# Generated by Django 2.0.6 on 2019-12-06 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Rate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=50)),
                ('forum', models.CharField(default='', max_length=50)),
                ('star', models.CharField(choices=[('1', 'Bad'), ('2', 'Poor'), ('3', 'Ok'), ('4', 'Good'), ('5', 'Very Good'), ('6', 'Excellent')], max_length=50)),
            ],
        ),
    ]
